table { font-family:Arial, Helvetica, san-serif; color:black; font-size:14px; 
font-weight:bold }
body {
background-image: url(page_border.gif);
	background-repeat:repeat-y;
	background-attachment:scroll;
	background-position: top,left;
font-family:Arial, Helvetica, san-serif; color:black; font-size:10px; 
font-weight:bold }
p { font-family:Arial, Helvetica, san-serif; color:black; font-size:14px; 
font-weight:bold; } 
h3,h2, h4 { color:#000000; font-weight:bold; font-family:Arial, Helvetica, san-serif; }

ul { color: black; font-weight: bold;font-weight:bold; font-family:Arial, Helvetica, san-serif; }
ol { color: black; font-weight: bold; font-weight:bold; font-family:Arial, Helvetica, san-serif; }

